* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 10pt PT Serif;
	line-height: 18px;
	width: 100%;
	height: 100%;
	color: #333;
	background-color:#E3E1F2;
}
p {
  text-indent: 0px;
}
.bot1 {
width: 1200px;
margin: -100px auto 0;
height: 150px;
background: #FFFFFF;
position: relative;
}
.moduletable h3 
{
text-align:left;
color:#515194;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color:#fff;
}
.left{
text-align: left;
margin-left: 20px;
 margin-top: 20px;
}
.left2{
text-align: left;
margin-left: 20px;
 margin-top: 20px;
}
.left3{
text-align: left;
margin-left: 20px;
 margin-top: 20px;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 300px;
	background: #FFE680;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 100px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 291px 0 299px;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	font: 9pt PT Serif;
	line-height: 18px;
	float: left;
	width: 300px;
	margin-left: -100%;
	position: relative;
	/*background: #B5E3FF;*/
}

.left1 {
margin-top: 30px;
margin-left: -10px;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 257px;
        height: 1200px;
	margin-left: -280px;
	position: relative;
	/*background: #FFACAA;*/
}
.right1 {
margin-top: 30px;
margin-left: 0px;
}
.right2 {
margin-top: 10px;
margin-left: 0px;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 1200px;
	margin: 0 auto 0;
	height: 100px;
	background: #e9e8e8;
	position: relative;
}
.pag
{
padding : 20px;
}

/*************************** Основные пункты */
#mainmenu{
    position:relative;
    border: 0px solid #222;
    background-color: #E3E1F2;
    height:40px;
    margin:0px auto;
    padding:0;
    width:1200px;
    z-index:10 /* для отображения подпунктов поверх остальных блоков */
}
#mainmenu ul, /* сбрасываем поля и отступы у списков */
#mainmenu ul ul {
    list-style:none;
    padding:0;
    margin:0;
}
#mainmenu ul {    
    clear:left;
    position:relative;
    right:50%;
    height:40px;
    float:right;
    text-align:center;
    font:12px PT Serif, Helvetica, sans-serif;
    text-transform:uppercase;    
}
#mainmenu ul li {
    /*border-right: 1px solid #222;
    box-shadow: 1px 0 0 #444;
    -moz-box-shadow: 1px 0 0 #444;
    -o-box-shadow: 1px 0 0 #444;
    -ms-box-shadow: 1px 0 0 #444;
    -webkit-box-shadow: 1px 0 0 #444;    */
    position:relative;
    left:50%;
    float:left;
    height:40px;
    padding:0;
    margin:0
}
#mainmenu ul li:last-child {
    border:none;
    box-shadow:none
}    
#mainmenu ul li a {
    display:block;
    color: #333;
    text-decoration: none;
    padding:13px 20px
}
#mainmenu ul li a:hover {
    /*background-color: #0186BA;
    background-image: -moz-linear-gradient(#04acec,  #0186ba);    
    background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
    background-image: -webkit-linear-gradient(#04acec, #0186ba);
    background-image: -o-linear-gradient(#04acec, #0186ba);
    background-image: -ms-linear-gradient(#04acec, #0186ba);
    background-image: linear-gradient(#04acec, #0186ba);*/
    color: #fafafa
}
#mainmenu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
	color: #fafafa
}
 
/*************************** Выпадающие подпункты */
#mainmenu ul li ul {
    background: #E8E6F4;
color:#656262;
    text-transform:none;
    opacity: 0;
    visibility: hidden;
    position:absolute;
    left:0;
    top:40px;
    font-size:13px;
    height:auto;
    width:150px    
}
#mainmenu ul li ul li {
    border:none;

    position:relative;
    left:0;
    float:none;
    height:auto;
    margin:0;
    text-align:left !important;
}
#mainmenu ul li ul li:last-child {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#mainmenu ul li ul li a {
    padding:10px 8px;
    border:none;
	color:#656262;
}
#mainmenu ul li ul li a:hover {
   
	color:#1B1321;
}
 
/*************************** Выпадающие пункты второго уровня */
#mainmenu ul li ul li ul {
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    _margin: 0; /*IE6 only*/
   /* box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -o-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -ms-box-shadow: -1px 0 0 rgba(255,255,255,.3);
    -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);    */
}
 
/*********************** Стрелочки на подпунктах */
#mainmenu ul ul li:first-child > a {
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;    
}
#mainmenu ul ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: 0px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
/*    border-bottom: 6px solid #444;*/
	border-top:6px solid #444
}
#mainmenu ul ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 6px solid #3b3b3b;    
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
/*    border-right: 6px solid #3b3b3b;*/
}
#mainmenu ul ul li:first-child a:hover:after {border-bottom-color: #04acec}
 
#mainmenu ul ul ul li:first-child a:hover:after {
    border-left-color: #0299d3; 
    border-bottom-color: transparent;     
}
#mainmenu ul ul li:last-child > a {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
/************************************/
{
    font-family: 'PT Serif', cursive;
}
/************************************/
 #menu {
            overflow: auto;
            position:relative;
            z-index:2;
        }


        .parent-menu {
            background-color: #0c8fff;
            min-width:200px;
            float:left;
        }


        #menu ul
        {
            list-style-type:none;
        }


        #menu ul li a
        {

            padding:10px 15px;
            display:block;
            color:#fff;
            text-decoration:none;
        }
    #menu ul li span
        {

            padding:10px 15px;
            display:block;
            color:#fff;
            text-decoration:none;
        }

            #menu ul li a:hover
            {
                background-color:#007ee9;
            }
			#menu ul li span:hover
            {
                background-color:#007ee9;
            }
			#menu ul li:hover > ul {

                left: 200px;

                -webkit-transition: left 200ms ease-in;

                -moz-transition: left 200ms ease-in;

                -ms-transition: left 200ms ease-in;

                transition: left 200ms ease-in;

            }


            #menu ul li > ul {

                position: absolute;

                background-color: #333;

                top: 0;

                left: 200px;

                min-width: 200px;

                z-index: -1;

                height: 100%;

                -webkit-transition: left 200ms ease-in;

                -moz-transition: left 200ms ease-in;

                -ms-transition: left 200ms ease-in;

                transition: left 200ms ease-in;

            }


            #menu ul li > ul li a:hover

            {

                background-color:#2e2e2e;

            }
			   #menu ul li > ul li span:hover

            {

                background-color:#2e2e2e;

            }
h2 
{
text-align:center;
color:#515194;
font-size: 1.09em;
}